/* Start iPad */
@media only screen and (min-width: 768px) {
  #category > .swiper-button-next {
    background-image: url(../../assets/images/next-cate.png);
    background-size: 38% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 94%;
  }
  #category > .swiper-button-prev {
    background-image: url(../../assets/images/prev-cate.png);
    background-size: 38% auto;
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-position: right;
    position: absolute;
    top: 23px;
    left: -4.5%;
  }
}
/* End iPad */

/* Star POS */
@media only screen and (min-width: 769px) {
  #category > .swiper-button-next {
    background-image: url(../../assets/images/next-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 96%;
  }
  #category > .swiper-button-prev {
    background-image: url(../../assets/images/prev-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: right;
    position: absolute;
    top: 23px;
    left: -5.5%;
  }
}
/* End POS */

/* Start iPad Pro Horzantal */
@media only screen and (min-width: 1366px) {
  #category > .swiper-button-next {
    background-image: url(../../assets/images/next-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 94%;
  }
  #category > .swiper-button-prev {
    background-image: url(../../assets/images/prev-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: right;
    position: absolute;
    top: 23px;
    left: -1.2%;
  }
}
/* End iPad Pro Horzantal */

/* Start Desktop */
@media only screen and (min-width: 1900px) {
  #category > .swiper-button-next {
    background-image: url(../../assets/images/next-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: left;
    position: absolute;
    top: 23px;
    left: 81.2%;
  }
  #category > .swiper-button-prev {
    background-image: url(../../assets/images/prev-cate.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    width: 100px;
    height: 100%;
    background-position: right;
    position: absolute;
    top: 23px;
    left: 13.5%;
  }
}
/* End Desktop */
